/* CSS Document */

/* ALL WEBKIT EFFECTS, SHADOWS, TRANSITIONS, ETC */

.zoom, .zoom2 { -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; }

.zoom:hover { -webkit-transform: scale(1.3); -moz-transform: scale(1.3); }
.zoom2:hover { -webkit-transform: scale(1.4); -moz-transform: scale(1.4); }


.box1 { display: block; position: relative; padding: 7px 7px 2px 7px; border: 1px solid #d0d0d0; background: #FFF; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow: 1px 1px 3px #ccc; -webkit-box-shadow: 1px 1px 3px #ccc; box-shadow: 1px 1px 3px #ccc; }

.box2 { display: block; position: relative; padding: 16px 12px; border: 1px solid #d0d0d0; background: #FFF; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; -moz-box-shadow: 1px 1px 3px #ccc; -webkit-box-shadow: 1px 1px 3px #ccc; box-shadow: 1px 1px 3px #ccc; }

.box3 { display: block; position: relative; padding: 16px 12px; border: 1px solid #d0d0d0; background: #d7d7d7; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -moz-box-shadow: 1px 1px 3px #ccc; -webkit-box-shadow: 1px 1px 3px #ccc; box-shadow: 1px 1px 3px #ccc; }

.box4 { padding: 12px; border: 1px solid #d0d0d0; background: #fff;
-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -moz-box-shadow: 1px 1px 3px #ccc; -webkit-box-shadow: 1px 1px 3px #ccc; box-shadow: 1px 1px 3px #ccc; }

.box5 { display: block; position: relative; padding: 4px 12px 12px 12px; border: 1px solid #d0d0d0; background: #f7f7f7; -moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -moz-box-shadow: 1px 1px 3px #ccc; -webkit-box-shadow: 1px 1px 3px #ccc; box-shadow: 1px 1px 3px #ccc; }

.box6 {  border: 1px solid #d0d0d0; background: #f7f7f7;
-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -moz-box-shadow: 1px 1px 3px #ccc; -webkit-box-shadow: 1px 1px 3px #ccc; box-shadow: 1px 1px 3px #ccc; }

.box7 { padding: 15px; border: 1px solid #d0d0d0; background: #fff;
-moz-border-radius:10px; -webkit-border-radius:10px; border-radius:10px; -moz-box-shadow: 1px 1px 3px #ccc; -webkit-box-shadow: 1px 1px 3px #ccc; box-shadow: 1px 1px 3px #ccc; }

.box8 { -moz-border-radius:6px; -webkit-border-radius:6px; border-radius:6px; }

.box9 { border: 1px solid #d0d0d0; background: #f7f7f7; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow: 1px 1px 3px #ccc; -webkit-box-shadow: 1px 1px 3px #ccc; box-shadow: 1px 1px 3px #ccc; }

ul#navbar li#home ul li.last a, ul#navbar li#new ul li.last a, ul#navbar li#login ul li.cantlog {

-webkit-border-radius-topleft:0;
-webkit-border-radius-topright:0;
-webkit-border-radius-bottomleft:5px;
-webkit-border-radius-bottomright:5px;

-moz-border-radius-topleft: 0;
-moz-border-radius-topright: 0;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;

border-top-left-radius: 0;
border-top-right-radius: 0;
border-bottom-left-radius: 5px;
border-bottom-right-radius: 5px;

}

#galtabs li, .daysmenu li {
-webkit-border-radius-topleft:6px;
-webkit-border-radius-topright:6px;
-webkit-border-radius-bottomleft:0;
-webkit-border-radius-bottomright:0;

-moz-border-radius-topleft: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomleft: 0;
-moz-border-radius-bottomright:0;

border-top-left-radius: 6px;
border-top-right-radius: 6px;
border-bottom-left-radius: 0;
border-bottom-right-radius: 0;

}


/* .cblock h1 { -moz-text-shadow: 2px 2px 4px #a7b3db; -webkit-text-shadow: 2px 2px 4px #a7b3db; text-shadow: 2px 2px 4px #a7b3db; }

.bs2 { -moz-text-shadow: 2px 2px 4px #ffbf80; -webkit-text-shadow: 2px 2px 4px #ffbf80; text-shadow: 2px 2px 4px #ffbf80; } */


